@font-face {
    font-family: 'birds_of_paradiseregular';
    src: url('../fonts/birds_of_paradise__personal_use_only.eot');
    src: url('../fonts/birds_of_paradise__personal_use_only.eot?#iefix') format('embedded-opentype'), url('../fonts/birds_of_paradise__personal_use_only.woff2') format('woff2'), url('../fonts/birds_of_paradise__personal_use_only.woff') format('woff'), url('../fonts/birds_of_paradise__personal_use_only.ttf') format('truetype'), url('../fonts/birds_of_paradise__personal_use_only.svg#birds_of_paradise__personal_use_only') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue-Condensed';
    src: url('../fonts/HelveticaNeue-Condensed.eot');
    src: url('../fonts/HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Condensed.woff') format('woff'), url('../fonts/HelveticaNeue-Condensed.ttf') format('truetype'), url('../fonts/HelveticaNeue-Condensed.svg#HelveticaNeue-Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cambria';
    src: url('../fonts/Cambria.eot');
    src: url('../fonts/Cambria.eot?#iefix') format('embedded-opentype'), url('../fonts/Cambria.ttf') format('truetype'), url('../fonts/Cambria.svg#Cambria') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    /*	font-family: 'Open Sans', sans-serif;*/
    font-weight: 400;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
}


/* default font size */

.fa {
    font-size: 14px;
}


/* Override the bootstrap defaults */

h1 {
    font-size: 33px;
}

h2 {
    font-size: 27px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10.2px;
}

a {
    color: #23a1d1;
}

a:hover {
    text-decoration: underline;
}

legend {
    font-size: 18px;
    padding: 7px 0px
}

label {
    font-size: 12px;
    font-weight: normal;
}

select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="password"].form-control,
input[type="datetime"].form-control,
input[type="datetime-local"].form-control,
input[type="date"].form-control,
input[type="month"].form-control,
input[type="time"].form-control,
input[type="week"].form-control,
input[type="number"].form-control,
input[type="email"].form-control,
input[type="url"].form-control,
input[type="search"].form-control,
input[type="tel"].form-control,
input[type="color"].form-control {
    font-size: 12px;
}

.input-group input,
.input-group select,
.input-group .dropdown-menu,
.input-group .popover {
    font-size: 12px;
}

.input-group .input-group-addon {
    font-size: 12px;
    height: 30px;
}


/*cart_Pritf-26.11*/

.checkout-cart #content {
    /*    max-width: 1030px;*/
    width: 100%;
    padding: 10px;
}

.checkout-cart h1,
.checkout-checkout h1 {
    font-size: 23px;
    color: #317abc;
    padding: 10px 0 20px;
}

.checkout-cart tbody {
    background: #f9f9f9;
}

.checkout-cart .img-thumbnail {
    border-radius: 0;
    border: none;
}

.checkout-cart tbody .text-left > a {
    color: #317abc;
    font-weight: bold;
    font-size: 15px;
}

.checkout-cart tbody .text-left {
    font-weight: normal;
    color: #010101;
    font-size: 14px;
}

.checkout-cart tbody .text-right {
    color: #317abc;
    font-size: 15px;
    font-weight: bold;
}

.checkout-cart .input-group.btn-block {
    display: inline-block;
    float: none;
    margin: 0 auto;
    /* max-width: 50px !important; */
    padding-bottom: 0;
    text-align: center;
}

.checkout-cart input[type="text"].form-control {
    border-radius: 0;
    text-align: center;
    border: none;
    margin-left: 0px;
    margin-bottom: 7px;
}

.checkout-cart td {
    vertical-align: middle !important;
}


/*
.btn-danger {
    border-radius: 0!important;
}*/

.checkout-cart #content > form {
    margin-bottom: 15px;
}

.checkout-cart #content h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
}

.checkout-cart p {
    font-size: 14px;
}

.checkout-cart .panel-group,
.checkout-checkout .panel-group {
    box-shadow: none;
}

.checkout-cart .panel-default,
.checkout-checkout .panel-default {
    border-color: #e6e6e6;
}

.checkout-cart .panel,
.checkout-checkout .panel {
    background: #f2f2f2;
    border-radius: 0;
}

.checkout-cart .panel-group .panel + .panel,
.checkout-checkout .panel-group .panel + .panel {
    margin-top: 0;
}

.checkout-cart .fa.fa-caret-down,
.checkout-checkout .fa.fa-caret-down {
    background: #ffffff;
    float: left;
    margin-top: 2px;
    padding: 0 3px;
}

.checkout-cart .panel-title a,
.checkout-checkout .panel-title a {
    /*    color: #999999;*/
    font-size: 14px;
    font-weight: 500;
    padding-left: 8px;
}

#collapse-coupon label.control-label,
#collapse-voucher label.control-label {
    width: 100%;
    color: #010101;
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 0!important;
}

#collapse-coupon .input-group,
#collapse-voucher .input-group {
    max-width: 35%;
    width: 100%;
    display: block;
}

#collapse-coupon .form-control,
#collapse-voucher .form-control {
    box-shadow: none;
    border: 1px solid #cecece !important;
    text-align: left !important;
}

#input-voucher.form-control {
    margin-bottom: 15px;
}

.checkout-cart .btn-primary {
    /*
    background-color: #317bbc;
    background: #317bbc;
    border-radius: 15px!important;
    box-shadow: none;
    padding: 6px 20px;
    color: #fff;
    text-shadow: none;
*/
}

#input-coupon {
    margin-bottom: 15px;
}


/*
table .btn.btn-primary {
    border-radius: 0 !important;
    padding: 7.5px 12px;
}
*/

#collapse-shipping label {
    margin-bottom: 15px;
    text-align: left;
    width: 100%;
}

#collapse-shipping .form-control {
    border-radius: 0;
    max-width: 40%;
    border: 1px solid #cecece;
}

.total-section tr:last-child {
    border-top: 1px solid #e9e9e9 !important;
}

.total-section tr:first-child {
    border-bottom: 1px solid #e9e9e9 !important;
}

.total-section tbody .text-right {
    border-left: medium none;
    border-right: medium none;
    color: #317abc;
    font-size: 15px;
}

.total-section td {
    font-size: 14px;
    color: #010101;
    text-transform: capitalize;
    font-weight: normal;
}

.tot-sec td {
    text-transform: capitalize;
    border-bottom: 1px solid #e9e9e9 !important;
    font-size: 17px;
    color: #317bbc;
}

.tot-sec {
    text-transform: capitalize;
    border-bottom: 1px solid #e9e9e9 !important;
    font-size: 17px;
    color: #010101;
}

.unit-sec {
    font-size: 15px!important;
    font-weight: normal!important;
    color: #010101!important
}

.panel-collapse.collapse.in {
    background: #fff;
}

.checkout-checkout .radio {
    margin-bottom: 15px!important;
}

.radio > label {
    font-size: 14px;
}

.checkout-checkout .form-control {
    border: 1px solid #c4c4c4;
    border-radius: 0;
    box-shadow: none;
    /*    max-width: 40%;*/
}

.checkout-checkout .panel-title {
    font-size: 14px;
    color: #010101;
}

a.agree > input[type="radio"] {
    position: relative;
    top: 2px;
}

.btn-primary {
    background: rgb(0, 128, 211) !important;
}


/*checkout*/

.checkout-cart .table-bordered,
.checkout-checkout .table-bordered {
    border: none!important;
}

.checkout-cart .table-bordered > thead > tr > td,
.checkout-checkout .table-bordered > thead > tr > td {
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
}

.checkout-cart .table-bordered > thead > tr > th {
    border-left: none!important;
    border-right: none!important;
    border-bottom: none!important;
}

.checkout-cart thead,
.checkout-checkout thead {
    background: #63a8e9;
    font-weight: bold;
    color: #fff;
    border-bottom: 2px solid #fff;
}

.checkout-cart .table-bordered > thead > tr > td {
    color: #fff!important;
}

.checkout-cart .table-bordered > tbody > tr > td:last-child {
    border-right: medium none;
}

tfoot {
    background: #f2f2f2;
    color: #317bbc;
}

tfoot td:last-child {
    border-right: none!important;
}


/*order*/

.account-order #content,
.account-edit #content {
    padding: 10px;
}

.checkout-checkout .table.table-bordered thead,
.checkout-cart .table.table-bordered thead,
.account-order .table.table-bordered thead {
    background: #63a8e9;
    font-weight: bold;
    color: #fff;
    border-bottom: 2px solid #fff;
}

.checkout-checkout .table.table-bordered tbody,
.checkout-cart .table.table-bordered tbody,
.checkout-cart .table.table-bordered tbody {
    background: #f9f9f9;
}

.table.table-bordered.total-section > tbody {
    background: none;
}

.list-group a {
    background: #f2f2f2;
    border: 1px solid #e6e6e6;
    color: #387bc9;
    font-weight: bold;
    text-shadow: none;
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
    background: #63a8e9;
    color: #fff;
    text-shadow: none;
    font-weight: normal;
}

.list-unstyled li {
    margin-bottom: 5px;
}

.list-unstyled {
    margin-bottom: 20px;
}

.form-horizontal .control-label {
    font-size: 13px;
}

.form-horizontal .control-label {
    margin-bottom: 7px;
    padding-top: 7px;
    text-align: left;
}

.account-address .btn {
    border-radius: 0;
}

.account-login .form-control {
/*    max-width: 100%;*/
}

.well {
    background: #fff;
    border: none;
    padding: 0;
    box-shadow: none;
}

.specification table tbody tr td {
    color: #010101;
}

.account-account #content h2 {
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px;
    margin-bottom: 0;
    color: #010101;
}

.account-account .list-unstyled {
    margin-left: 0;
    /* border: 1px solid #e6e6e6; */
    border-width: 0 1px 1px 1px;
    padding-left: 15px;
    margin-top: 15px;
}

.account-account .list-unstyled i {
    padding-right: 10px;
}

.account-password .form-horizontal .control-label {
    width: 25%;
}

.account-password .form-group .col-sm-10 {
    max-width: 70%;
}

.account-account h1,
.account-edit h1,
.account-password h1,
.account-address h1,
.account-wishlist h1,
.account-order h1,
.account-download h1,
.account-recurring h1,
.account-reward h1,
.account-return h1,
.account-transaction h1,
.account-newsletter h1 {
    font-size: 23px;
    color: #317abc;
    padding: 10px 0 20px;
}

.account-edit .form-control {
    /*    max-width: 80%;*/
    border-radius: 0;
}

.account-account #content,
.account-edit #content,
.account-address #content,
.account-wishlist #content,
.account-order #content,
.account-download #content,
.account-recurring #content,
.account-reward #content,
.account-return #content,
.account-transaction #content,
.account-newsletter #content {
    padding: 10px;
    border: 1px solid #e6e6e6;
}

#search .form-control {
    border: 1px solid #cccccc!important;
}

#currency .fa.fa-caret-down {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: none;
}


/*menu*/


/*#menu .nav > li > a{ padding:10px 11px;}*/

#footer_copyright ul li a {
    padding: 5px 10px;
}


/*search*/

.box-grey {
    background: #f2f2f2;
    display: inline-block;
    width: 100%;
    padding: 10px;
}

.box-grey #button-search {
/*    margin: 0 0 20px;*/
}

#menu .btn-navbar {
    outline: none!important;
}

.dropdown-menu.pull-right > li.cart_empty {
    padding: 0 0 0 8px;
    width: 172px !important;
}

#cart {
    margin-top: 3px;
}

.slick-slide img {
    padding-left: 17px;
}

.ds-diomond-types #button-filter {
    display: block;
    margin: 0 auto;
}

.ds-diomond-types span.input-group-btn {
    width: 100%;
}


/*12/10*-PR*/

#diamond_detail_left .image-additional a img {
    width: 100%;
    height: auto;
}

#diamond_detail_left .thumbnail {
    margin-bottom: 15px;
}

#diamond_detail_left .thumbnails .image-additional {
    padding: 0;
}

#diamond_detail_left .thumbnails .image-additional {
    height: auto;
}

#diamond_detail_left .slick-slider .slick-list {
    margin-left: 15px;
}

#diamond_detail_left .img-additional button.slick-prev {
    left: 20px;
    top: 40px;
}

#diamond_detail_left .img-additional button.slick-next {
    top: 40px;
}

#diamond_detail_right .btn-group {
    margin-bottom: 10px;
}

#diamond_detail_right #product .form-group {
    float: none;
}

.top_carousel_bar h3 {
    text-align: center;
}

#content .carousel_top h2 {
    margin: 0 0 10px;
}


/*12/11/15*/


/*.product-category-66_24 ul.pagination li a{ padding:5px 9px !important;}
.product-category-66_24 .refine ul li{ border:none!important;}*/

.refine {
    background-color: #fff;
}

#diamond_sign li:first-child a {}

#diamond_sign ul li p {
    text-align: center;
}

#diamond_sign ul li {
    text-align: center!important;
    display: inline-block;
}

.refine {
    padding-left: 0;
}

.row.top_bar {
    margin: 0;
}

.carousel_top {
    padding: 20px 0 10px;
}

ul.pagination li a {
    padding: 6px 12px !important;
}

ul.pagination li.active > span {
    padding: 6.8px 12px;
}

ul.pagination {
    display: inline-block;
    padding-bottom: 10px;
}

.account-register aside#column-right {
    margin-top: 10px;
    margin-bottom: 10px;
}


/*14.12.15*/

.account-register #content {
    margin-bottom: 10px;
}

.account-login aside#column-right {
    margin-top: 10px;
}

.product-search ul.pagination li a,
.product-search ul.pagination li button {
    background: #fff;
}

.product-search .product-grid .product-thumb {
    background: #fff;
}

.col-sm-12.maincat-desc p {
    margin-bottom: 0;
}

.col-sm-12.maincat-desc br {
    display: none;
}

.col-sm-12.maincat-desc {
    margin-bottom: 10px;
}

.btn-search {
    margin-top: 10px;
    text-align: center;
}

.btn-none button {
    display: none;
}

ul.pagination li a {
    padding: 6px 10px !important;
}

@media(max-width:1024px) {
    #search .form-control {
        border-radius: 25px !important;
        max-width: 100% !important;
        width: 100% !important;
    }
    #currency .fa.fa-caret-down {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        float: none;
    }
}

@media(max-width:1023px) {
    .top_bar .col-md-3.text-right {
        float: left;
    }
    .product-thumb .images > a {
        display: inline-block;
        text-align: center;
    }
    .product-thumb .images {
        text-align: center;
    }
    #menu .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
    #filter_shape {
        position: relative;
/*        left: -10px;*/
    }
    .slick-slide img {
        padding-left: 0px;
    }
    #diamond_detail_left .thumbnails .image-additional {
        max-width: 73px;
    }
}

@media(max-width:640px) {
    .checkout-cart .input-group.btn-block {
        max-width: 68px!important;
    }
    #search {
        right: 0;
    }
    #menu .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    #filter_shape {
        position: relative;
/*        left: -2px;*/
    }
    #diamond_detail_left .thumbnails .image-additional {
        max-width: 95px;
    }
    .product-search #input-search {
        margin-bottom: 10px;
    }
    .product-search .text-right {
        text-align: left!important;
    }
}

@media(max-width:639px) {
    #search {
        left: 0;
    }
    #filter_shape {
        position: relative;
/*        left: 0px;*/
    }
}

@media(max-width:480px) {
    .checkout-checkout .form-control {
        max-width: 100%;
    }
    #collapse-coupon .input-group,
    #collapse-voucher .input-group,
    #collapse-shipping .form-control {
        max-width: 100%;
    }
    .dropdown-menu.pull-right > li.cart_empty {
        width: auto!important;
    }
    .ds-diomond-types span.input-group-btn {
        width: 1%;
        margin: 0 auto;
    }
}

@media(max-width: 479px) {
    .top_bar .col-md-3.text-right {
        float: none;
        margin: 0 0 10px;
    }
    #price > form > span button.btn.btn-circle {
        padding: 7.5px 10px;
    }
    .top_bar select.form-control {
        margin: 0 auto;
    }
    .er-diamond-carousel span {
        margin-left: 0;
    }
    .addthis_toolbox.addthis_default_style {
        margin: 10px auto;
    }
    #diamond_sign ul li:first-child p {
        margin-top: 4px;
    }
    #diamond_sign li:first-child {
        padding-left: 8px !important;
    }
    #diamond_sign li:first-child a {
        margin-top: 3px;
    }
}

@media(max-width:359px) {
    #diamond_detail_left .thumbnails .image-additional {
        max-width: 80px;
    }
    #diamond_detail_right .addthis_counter a.atc_s {
        width: 61px;
    }
    .addthis_toolbox.addthis_default_style {
        margin: 10px 0;
    }
    #diamond_sign li:first-child a {
        margin-top: 0;
    }
    #diamond_sign li:first-child {
        padding-left: 4px !important;
    }
    #diamond_sign ul li:first-child p {
        margin-top: -2px;
    }
}

.checkout-checkout .control-label {
    margin-top: 9px;
}

.table-responsive table {
    width: 99.99%;
}